# Get Estimates Summary Returns the totals of the specific documents selected. Endpoint: POST /api/v3/estimates/summary Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `id` (array) Example: ["257118662"] ## Response 200 fields (application/json): - `totals` (object) - `totals.count` (integer) Example: 1 - `totals.pages` (integer) Example: 1 - `totals.statuses` (array) Example: ["draft"] - `totals.total_due` (number) - `totals.total_due_with_taxes` (number) - `totals.total_overdue` (number) - `totals.total_overdue_with_taxes` (number) - `totals.total_drafts` (number) Example: 100 - `totals.total_drafts_with_taxes` (number) Example: 123 - `totals.total_accepted` (number) - `totals.total_accepted_with_taxes` (number) - `totals.total_refused` (number) - `totals.total_refused_with_taxes` (number) - `totals.total_canceled` (number) - `totals.total_canceled_with_taxes` (number) - `totals.total_before_taxes` (number) - `totals.total_taxes` (number) - `totals.total` (number) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)